package com.ho.business.service;

import com.ho.user.api.vo.req.QueryDeptReqVO;

/**
 * @author fancl
 * @desc:
 * @date 2023/2/20
 */
public interface BusinessTestService {

    String getFromCaffeine(QueryDeptReqVO queryDeptReqVO);

    String getFromCaffeineParam(String p1,String p2);
}
